
TextCritical.net - Feature #2349

Improve clipboard copy message

12/16/2018 05:47 AM - Luke Murphey

Status: Closed Start date: 12/15/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Move the clipboard copy message system to appear as a floating dialog at the lower left of the screen like Google does it.

Associated revisions

Revision 960 - 12/30/2018 03:05 AM - lukemurphey

Fixing alignment with the copy to clipboard message

Reference #2349

History

#1 - 12/30/2018 03:05 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
